(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     74578,       1963]
NotebookOptionsPosition[     71168,       1865]
NotebookOutlinePosition[     71508,       1880]
CellTagsIndexPosition[     71465,       1877]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"LineStyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Dashing", "[", ".008", "]"}], ",", "Thick", ",", "Red"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PointStyle", "=", 
   RowBox[{"{", "Thick", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"opts", "=", 
   RowBox[{"Sequence", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ImageSize", "\[Rule]", "1024"}], ",", "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Bold"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Czas\>\"", ",", " ", "\"\<Po\[LSlash]o\:017cenie\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"50", ",", "50"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"30", ",", "30"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"3", "/", "4"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"histopts", "=", 
   RowBox[{"Sequence", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"InterpolationOrder", "\[Rule]", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Bold"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Po\[LSlash]o\:017cenie\>\"", ",", 
        "\"\<Prawdopodobie\:0144stwo\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"20", ",", "80"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"30", ",", "30"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"3", "/", "4"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447349160703125*^9, 3.447349185734375*^9}, {
  3.447349246125*^9, 3.44734925384375*^9}, {3.447349594875*^9, 
  3.447349636890625*^9}, {3.44734971415625*^9, 3.44734971515625*^9}, {
  3.44735630190625*^9, 3.447356325953125*^9}, {3.44739740215625*^9, 
  3.447397433734375*^9}, {3.44739747390625*^9, 3.447397481078125*^9}, {
  3.447398104515625*^9, 3.447398104875*^9}, {3.447426590328125*^9, 
  3.44742661296875*^9}}],

Cell[BoxData[
 RowBox[{"(*", "Bernoulli", "*)"}]], "Input",
 CellChangeTimes->{{3.447349272703125*^9, 3.447349280125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rand", "[", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"RandomInteger", "[", "]"}]}], "-", "1"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.44700119271875*^9, 3.447001234953125*^9}, {
  3.447001266875*^9, 3.447001311296875*^9}, {3.44700149421875*^9, 
  3.44700150321875*^9}, {3.447001547515625*^9, 3.447001549265625*^9}, {
  3.4470016633541346`*^9, 3.4470016663999567`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "10000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "+", 
       RowBox[{"Rand", "[", "]"}]}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "n"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.420223803984375*^9, 3.420223943140625*^9}, {
   3.420224027390625*^9, 3.42022412009375*^9}, {3.420224152796875*^9, 
   3.4202241616875*^9}, {3.42022852909375*^9, 3.420228529734375*^9}, {
   3.447000827734375*^9, 3.4470008370625*^9}, {3.447000876828125*^9, 
   3.447000880296875*^9}, 3.44700141865625*^9, {3.4470015323125*^9, 
   3.447001534015625*^9}, {3.447001644907387*^9, 3.4470016598865833`*^9}, 
   3.447001952988377*^9, {3.447009011640625*^9, 3.447009012015625*^9}, {
   3.44701427721875*^9, 3.447014277359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d.dat\>\"", ",", "l"}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447310863703125*^9, 3.447310868765625*^9}, 
   3.4473119436875*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d.dat\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"Length", "[", "l", "]"}], "-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447311945546875*^9, 3.44731199325*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lines", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"points", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"joins", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "PointStyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447000856328125*^9, 3.447000866484375*^9}, {
  3.447000898671875*^9, 3.44700095775*^9}, {3.4470010548125*^9, 
  3.447001064*^9}, {3.4470017692081633`*^9, 3.447001799853819*^9}, {
  3.4470018497272015`*^9, 3.4470018577244368`*^9}, {3.447001900725196*^9, 
  3.4470019269505043`*^9}, {3.447011454640625*^9, 3.44701146346875*^9}, {
  3.4470132218125*^9, 3.447013270984375*^9}, {3.4473212370625*^9, 
  3.447321276484375*^9}, {3.447349070375*^9, 3.447349090640625*^9}, {
  3.447349207375*^9, 3.4473492090625*^9}, {3.447349291453125*^9, 
  3.44734931821875*^9}, {3.44734935225*^9, 3.447349353125*^9}, {
  3.447350087921875*^9, 3.447350107484375*^9}, {3.447350162828125*^9, 
  3.447350166015625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"interpolation", "[", "x_", "]"}], "=", 
   RowBox[{"x", "+", 
    RowBox[{"x", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "x"}], "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ks", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"int", "[", "k_", "]"}], "=", 
   RowBox[{"interpolation", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", "-", "1"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"ks", "-", "1"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"smooth", "[", 
    RowBox[{"k_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"int", "[", "k", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "b", "]"}], "-", 
        RowBox[{"Log", "[", "a", "]"}]}], ")"}]}], "+", 
     RowBox[{"Log", "[", "a", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447251206546875*^9, 3.447251243375*^9}, {
  3.447251283234375*^9, 3.447251400453125*^9}, {3.44725157484375*^9, 
  3.447251596953125*^9}, {3.447251636953125*^9, 3.4472516495*^9}, {
  3.44725176771875*^9, 3.44725177715625*^9}, {3.4473120056875*^9, 
  3.447312014*^9}, {3.4473185155625*^9, 3.447318531484375*^9}, {
  3.447318596203125*^9, 3.44731864040625*^9}, {3.447319862921875*^9, 
  3.447319896265625*^9}, {3.447343707265625*^9, 3.44734370775*^9}, {
  3.4473493759375*^9, 3.447349376875*^9}, {3.447349440859375*^9, 
  3.44734944559375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "20", ",", "n"}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "/", "8"}], ",", 
           RowBox[{"5", "/", "8"}]}], "}"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", "20", ",", "n"}], "]"}]}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", "opts"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.44700096075*^9, 3.44700098034375*^9}, {
   3.4470010140625*^9, 3.4470010236875*^9}, {3.447001076984375*^9, 
   3.44700108984375*^9}, {3.44700132421875*^9, 3.447001388296875*^9}, {
   3.447001447296875*^9, 3.447001450828125*^9}, {3.447001566078125*^9, 
   3.4470016242426558`*^9}, {3.447001730955763*^9, 3.4470017439668903`*^9}, {
   3.4470019979259663`*^9, 3.44700199895686*^9}, {3.447008180140625*^9, 
   3.4470081810625*^9}, 3.4470082241875*^9, {3.447008361921875*^9, 
   3.4470083886875*^9}, {3.447008486234375*^9, 3.4470084984375*^9}, {
   3.447009004359375*^9, 3.4470090050625*^9}, {3.447009088234375*^9, 
   3.447009092359375*^9}, {3.447009396484375*^9, 3.447009418734375*^9}, 
   3.447009517453125*^9, {3.447010296484375*^9, 3.447010305*^9}, {
   3.4470107043125*^9, 3.447010706578125*^9}, 3.4470112068125*^9, {
   3.44701140915625*^9, 3.44701140996875*^9}, {3.447011483671875*^9, 
   3.447011504515625*^9}, {3.44701320225*^9, 3.4470132344375*^9}, {
   3.44701327440625*^9, 3.44701330065625*^9}, {3.44701357215625*^9, 
   3.447013572484375*^9}, {3.447251255703125*^9, 3.4472512565*^9}, {
   3.447251415*^9, 3.447251416328125*^9}, {3.447251663125*^9, 
   3.447251683859375*^9}, 3.4472517536875*^9, {3.44725178678125*^9, 
   3.44725181675*^9}, {3.44730991740625*^9, 3.447309919015625*^9}, {
   3.4473198808125*^9, 3.447319902171875*^9}, {3.447319945046875*^9, 
   3.447319964625*^9}, {3.447349426515625*^9, 3.447349454578125*^9}, {
   3.447349511171875*^9, 3.447349590890625*^9}, {3.447349657109375*^9, 
   3.447349659171875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_a.png\>\"", ",", 
    RowBox[{"object", "[", "1", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447312032875*^9, 3.447312067453125*^9}, {
  3.447312452046875*^9, 3.4473124549375*^9}, {3.4473125483125*^9, 
  3.447312550140625*^9}, {3.44734974784375*^9, 3.44734976015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_1.gif\>\"", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"object", "[", "k", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "ks"}], "}"}]}], "]"}]}], "]"}], ";"}], "//",
   "Timing"}]], "Input",
 CellChangeTimes->{{3.420224638203125*^9, 3.420224655625*^9}, {
   3.4470020040800886`*^9, 3.4470020162633767`*^9}, {3.4470072194375*^9, 
   3.44700723996875*^9}, {3.447008476921875*^9, 3.447008477375*^9}, {
   3.4470095285*^9, 3.44700954703125*^9}, {3.447009646453125*^9, 
   3.447009648578125*^9}, {3.44700976959375*^9, 3.447009772625*^9}, {
   3.447013307046875*^9, 3.447013377890625*^9}, {3.4470134948125*^9, 
   3.44701351590625*^9}, {3.44701358525*^9, 3.447013591015625*^9}, 
   3.447014297921875*^9, {3.44725182059375*^9, 3.44725182203125*^9}, {
   3.44730268796875*^9, 3.447302689015625*^9}, {3.447309931359375*^9, 
   3.447309936109375*^9}, 3.447312058421875*^9, {3.447349844125*^9, 
   3.4473498755625*^9}, {3.447350409671875*^9, 3.44735042221875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"13.577999999999998`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.447350562390625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"points", "[", "n", "]"}], ",", 
     RowBox[{"joins", "[", "n", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "n"}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "/", "8"}], ",", 
           RowBox[{"5", "/", "8"}]}], "}"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", "n", ",", 
           RowBox[{
            RowBox[{"16", "/", "5"}], 
            RowBox[{"Sqrt", "[", "n", "]"}]}]}], "]"}]}]}], "}"}]}], ",", 
     "opts"}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.447014385453125*^9, 3.4470143973125*^9}, {
   3.44701443490625*^9, 3.44701443553125*^9}, {3.447304630171875*^9, 
   3.447304644796875*^9}, {3.4473047098125*^9, 3.4473047175*^9}, {
   3.447309944078125*^9, 3.447309945375*^9}, {3.4473184041875*^9, 
   3.447318430234375*^9}, {3.447318472125*^9, 3.4473184976875*^9}, {
   3.447318539453125*^9, 3.44731858421875*^9}, {3.447318652046875*^9, 
   3.44731872253125*^9}, {3.447320022515625*^9, 3.447320087625*^9}, {
   3.44732133259375*^9, 3.447321333359375*^9}, {3.447350019453125*^9, 
   3.44735005546875*^9}, {3.447350129953125*^9, 3.447350131375*^9}, 
   3.447350175078125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_2.gif\>\"", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"object", "[", "k", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "ks"}], "}"}]}], "]"}]}], "]"}], ";"}], "//",
   "Timing"}]], "Input",
 CellChangeTimes->{{3.447014413796875*^9, 3.447014418375*^9}, {
   3.447304741484375*^9, 3.44730474259375*^9}, {3.4473095645*^9, 
   3.447309565671875*^9}, {3.44730996225*^9, 3.447309962828125*^9}, 
   3.44731874465625*^9, {3.447350199578125*^9, 3.447350216265625*^9}, {
   3.447350403046875*^9, 3.44735040328125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"39.594`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.447350389609375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"points", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "n", ",", 
         RowBox[{"n", "/", "2"}]}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"joins", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "n", ",", 
         RowBox[{"n", "/", "2"}]}], "]"}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "n", ",", 
            RowBox[{"n", "/", "2"}]}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "/", "8"}], ",", 
           RowBox[{"5", "/", "8"}]}], "}"}], 
         RowBox[{"16", "/", "5"}], 
         RowBox[{"Sqrt", "[", "n", "]"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", "1", ",", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"1", "/", "2"}], "]"}]}], "]"}]}]}], "}"}]}], ",", 
     "opts"}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.447319415546875*^9, 3.447319465*^9}, {
  3.447321182484375*^9, 3.44732121959375*^9}, {3.447321300171875*^9, 
  3.447321325265625*^9}, {3.44735026015625*^9, 3.447350364984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_3.gif\>\"", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"object", "[", "k", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "ks", ",", "2"}], "}"}]}], "]"}]}], "]"}],
    ";"}], "//", "Timing"}]], "Input",
 CellChangeTimes->{{3.447014413796875*^9, 3.447014418375*^9}, {
   3.447304741484375*^9, 3.44730474259375*^9}, {3.4473095645*^9, 
   3.447309565671875*^9}, {3.44730996225*^9, 3.447309962828125*^9}, 
   3.44731874465625*^9, {3.44731951396875*^9, 3.44731951409375*^9}, {
   3.447350381953125*^9, 3.447350390359375*^9}, {3.44735068740625*^9, 
   3.447350688828125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"16.547000000000004`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.44735076821875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", "Uniform", "*)"}]], "Input",
 CellChangeTimes->{{3.447349272703125*^9, 3.447349280125*^9}, {
  3.447350854671875*^9, 3.447350855875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rand", "[", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"Sqrt", "[", "3.", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"RandomReal", "[", "]"}]}], "-", "1"}], ")"}]}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.44700119271875*^9, 3.447001234953125*^9}, {
  3.447001266875*^9, 3.447001311296875*^9}, {3.44700149421875*^9, 
  3.44700150321875*^9}, {3.447001547515625*^9, 3.447001549265625*^9}, {
  3.4470016633541346`*^9, 3.4470016663999567`*^9}, {3.447350860578125*^9, 
  3.447350867046875*^9}, {3.447351249234375*^9, 3.44735125590625*^9}, {
  3.44735580834375*^9, 3.447355815359375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "10000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "+", 
       RowBox[{"Rand", "[", "]"}]}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "n"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.420223803984375*^9, 3.420223943140625*^9}, {
   3.420224027390625*^9, 3.42022412009375*^9}, {3.420224152796875*^9, 
   3.4202241616875*^9}, {3.42022852909375*^9, 3.420228529734375*^9}, {
   3.447000827734375*^9, 3.4470008370625*^9}, {3.447000876828125*^9, 
   3.447000880296875*^9}, 3.44700141865625*^9, {3.4470015323125*^9, 
   3.447001534015625*^9}, {3.447001644907387*^9, 3.4470016598865833`*^9}, 
   3.447001952988377*^9, {3.447009011640625*^9, 3.447009012015625*^9}, {
   3.44701427721875*^9, 3.447014277359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_uniform.dat\>\"", ",", "l"}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447310863703125*^9, 3.447310868765625*^9}, 
   3.4473119436875*^9, {3.447350877953125*^9, 3.447350880796875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_uniform.dat\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"Length", "[", "l", "]"}], "-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447311945546875*^9, 3.44731199325*^9}, {
  3.447350886015625*^9, 3.447350887125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lines", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"points", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447000856328125*^9, 3.447000866484375*^9}, {
  3.447000898671875*^9, 3.44700095775*^9}, {3.4470010548125*^9, 
  3.447001064*^9}, {3.4470017692081633`*^9, 3.447001799853819*^9}, {
  3.4470018497272015`*^9, 3.4470018577244368`*^9}, {3.447001900725196*^9, 
  3.4470019269505043`*^9}, {3.447011454640625*^9, 3.44701146346875*^9}, {
  3.4470132218125*^9, 3.447013270984375*^9}, {3.4473212370625*^9, 
  3.447321276484375*^9}, {3.447349070375*^9, 3.447349090640625*^9}, {
  3.447349207375*^9, 3.4473492090625*^9}, {3.447349291453125*^9, 
  3.44734931821875*^9}, {3.44734935225*^9, 3.447349353125*^9}, {
  3.447350087921875*^9, 3.447350107484375*^9}, {3.447350162828125*^9, 
  3.447350166015625*^9}, {3.447350902171875*^9, 3.4473509025*^9}, {
  3.447351076765625*^9, 3.44735107825*^9}, {3.447352270625*^9, 
  3.447352290609375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"interpolation", "[", "x_", "]"}], "=", 
   RowBox[{"x", "+", 
    RowBox[{"x", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "x"}], "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ks", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"int", "[", "k_", "]"}], "=", 
   RowBox[{"interpolation", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", "-", "1"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"ks", "-", "1"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"smooth", "[", 
    RowBox[{"k_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"int", "[", "k", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "b", "]"}], "-", 
        RowBox[{"Log", "[", "a", "]"}]}], ")"}]}], "+", 
     RowBox[{"Log", "[", "a", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447251206546875*^9, 3.447251243375*^9}, {
  3.447251283234375*^9, 3.447251400453125*^9}, {3.44725157484375*^9, 
  3.447251596953125*^9}, {3.447251636953125*^9, 3.4472516495*^9}, {
  3.44725176771875*^9, 3.44725177715625*^9}, {3.4473120056875*^9, 
  3.447312014*^9}, {3.4473185155625*^9, 3.447318531484375*^9}, {
  3.447318596203125*^9, 3.44731864040625*^9}, {3.447319862921875*^9, 
  3.447319896265625*^9}, {3.447343707265625*^9, 3.44734370775*^9}, {
  3.4473493759375*^9, 3.447349376875*^9}, {3.447349440859375*^9, 
  3.44734944559375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "20", ",", "n"}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], "/", "8"}], ",", 
           RowBox[{"3", "/", "8"}]}], "}"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", "20", ",", 
           RowBox[{
            RowBox[{"16", "/", "5"}], 
            RowBox[{"Sqrt", "[", "n", "]"}]}]}], "]"}]}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", "opts"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.44700096075*^9, 3.44700098034375*^9}, {
   3.4470010140625*^9, 3.4470010236875*^9}, {3.447001076984375*^9, 
   3.44700108984375*^9}, {3.44700132421875*^9, 3.447001388296875*^9}, {
   3.447001447296875*^9, 3.447001450828125*^9}, {3.447001566078125*^9, 
   3.4470016242426558`*^9}, {3.447001730955763*^9, 3.4470017439668903`*^9}, {
   3.4470019979259663`*^9, 3.44700199895686*^9}, {3.447008180140625*^9, 
   3.4470081810625*^9}, 3.4470082241875*^9, {3.447008361921875*^9, 
   3.4470083886875*^9}, {3.447008486234375*^9, 3.4470084984375*^9}, {
   3.447009004359375*^9, 3.4470090050625*^9}, {3.447009088234375*^9, 
   3.447009092359375*^9}, {3.447009396484375*^9, 3.447009418734375*^9}, 
   3.447009517453125*^9, {3.447010296484375*^9, 3.447010305*^9}, {
   3.4470107043125*^9, 3.447010706578125*^9}, 3.4470112068125*^9, {
   3.44701140915625*^9, 3.44701140996875*^9}, {3.447011483671875*^9, 
   3.447011504515625*^9}, {3.44701320225*^9, 3.4470132344375*^9}, {
   3.44701327440625*^9, 3.44701330065625*^9}, {3.44701357215625*^9, 
   3.447013572484375*^9}, {3.447251255703125*^9, 3.4472512565*^9}, {
   3.447251415*^9, 3.447251416328125*^9}, {3.447251663125*^9, 
   3.447251683859375*^9}, 3.4472517536875*^9, {3.44725178678125*^9, 
   3.44725181675*^9}, {3.44730991740625*^9, 3.447309919015625*^9}, {
   3.4473198808125*^9, 3.447319902171875*^9}, {3.447319945046875*^9, 
   3.447319964625*^9}, {3.447349426515625*^9, 3.447349454578125*^9}, {
   3.447349511171875*^9, 3.447349590890625*^9}, {3.447349657109375*^9, 
   3.447349659171875*^9}, {3.447350954890625*^9, 3.447350992078125*^9}, {
   3.44735104184375*^9, 3.44735106075*^9}, {3.447351097390625*^9, 
   3.447351099125*^9}, {3.447351183359375*^9, 3.44735119728125*^9}, {
   3.447352495625*^9, 3.447352496296875*^9}, {3.4474301485*^9, 
   3.447430154203125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_uniform_a.png\>\"", ",", 
    RowBox[{"object", "[", "1", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.44735157853125*^9, 3.447351600796875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "20", ",", "n"}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], "/", "8"}], ",", 
           RowBox[{"3", "/", "8"}]}], "}"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", "20", ",", 
           RowBox[{
            RowBox[{"16", "/", "5"}], 
            RowBox[{"Sqrt", "[", "n", "]"}]}]}], "]"}]}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "opts"}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.447430161265625*^9, 3.447430164140625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_uniform_b.png\>\"", ",", 
    RowBox[{"object", "[", "45", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.44739720903125*^9, 3.4473972124375*^9}, 
   3.44743018271875*^9, {3.447430251921875*^9, 3.44743025275*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_uniform_c.png\>\"", ",", 
    RowBox[{"object", "[", "ks", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447430179859375*^9, 3.44743017996875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{
    "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_uniform.gif\>\"", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"object", "[", "k", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "ks"}], "}"}]}], "]"}]}], "]"}], ";"}], "//",
   "Timing"}]], "Input",
 CellChangeTimes->{{3.420224638203125*^9, 3.420224655625*^9}, {
   3.4470020040800886`*^9, 3.4470020162633767`*^9}, {3.4470072194375*^9, 
   3.44700723996875*^9}, {3.447008476921875*^9, 3.447008477375*^9}, {
   3.4470095285*^9, 3.44700954703125*^9}, {3.447009646453125*^9, 
   3.447009648578125*^9}, {3.44700976959375*^9, 3.447009772625*^9}, {
   3.447013307046875*^9, 3.447013377890625*^9}, {3.4470134948125*^9, 
   3.44701351590625*^9}, {3.44701358525*^9, 3.447013591015625*^9}, 
   3.447014297921875*^9, {3.44725182059375*^9, 3.44725182203125*^9}, {
   3.44730268796875*^9, 3.447302689015625*^9}, {3.447309931359375*^9, 
   3.447309936109375*^9}, 3.447312058421875*^9, {3.447349844125*^9, 
   3.4473498755625*^9}, {3.447350409671875*^9, 3.44735042221875*^9}, {
   3.447350930609375*^9, 3.4473509320625*^9}, {3.447351276421875*^9, 
   3.44735127653125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"14.140000000000024`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.447351404484375*^9, 3.44735242365625*^9, 
  3.447352633234375*^9, 3.447356098203125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", "Cauchy", "*)"}]], "Input",
 CellChangeTimes->{{3.447349272703125*^9, 3.447349280125*^9}, {
  3.447350854671875*^9, 3.447350855875*^9}, {3.447351352203125*^9, 
  3.447351353578125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rand", "[", "]"}], ":=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"Tan", "[", 
       RowBox[{
        RowBox[{"Pi", " ", 
         RowBox[{"RandomReal", "[", "]"}]}], "-", 
        RowBox[{"Pi", "/", "2"}]}], "]"}]}], "}"}], 
    RowBox[{"Sqrt", "[", "2.", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.44700119271875*^9, 3.447001234953125*^9}, {
  3.447001266875*^9, 3.447001311296875*^9}, {3.44700149421875*^9, 
  3.44700150321875*^9}, {3.447001547515625*^9, 3.447001549265625*^9}, {
  3.4470016633541346`*^9, 3.4470016663999567`*^9}, {3.447350860578125*^9, 
  3.447350867046875*^9}, {3.447351249234375*^9, 3.44735125590625*^9}, {
  3.447351389578125*^9, 3.447351422421875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "10000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "+", 
       RowBox[{"Rand", "[", "]"}]}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "n"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.420223803984375*^9, 3.420223943140625*^9}, {
   3.420224027390625*^9, 3.42022412009375*^9}, {3.420224152796875*^9, 
   3.4202241616875*^9}, {3.42022852909375*^9, 3.420228529734375*^9}, {
   3.447000827734375*^9, 3.4470008370625*^9}, {3.447000876828125*^9, 
   3.447000880296875*^9}, 3.44700141865625*^9, {3.4470015323125*^9, 
   3.447001534015625*^9}, {3.447001644907387*^9, 3.4470016598865833`*^9}, 
   3.447001952988377*^9, {3.447009011640625*^9, 3.447009012015625*^9}, {
   3.44701427721875*^9, 3.447014277359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_cauchy.dat\>\"", ",", "l"}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447310863703125*^9, 3.447310868765625*^9}, 
   3.4473119436875*^9, {3.447350877953125*^9, 3.447350880796875*^9}, {
   3.44735164740625*^9, 3.447351649234375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_cauchy.dat\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"Length", "[", "l", "]"}], "-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447311945546875*^9, 3.44731199325*^9}, {
  3.447350886015625*^9, 3.447350887125*^9}, {3.4473516935*^9, 
  3.447351695484375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lines", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"points", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447000856328125*^9, 3.447000866484375*^9}, {
   3.447000898671875*^9, 3.44700095775*^9}, {3.4470010548125*^9, 
   3.447001064*^9}, {3.4470017692081633`*^9, 3.447001799853819*^9}, {
   3.4470018497272015`*^9, 3.4470018577244368`*^9}, {3.447001900725196*^9, 
   3.4470019269505043`*^9}, {3.447011454640625*^9, 3.44701146346875*^9}, {
   3.4470132218125*^9, 3.447013270984375*^9}, {3.4473212370625*^9, 
   3.447321276484375*^9}, {3.447349070375*^9, 3.447349090640625*^9}, {
   3.447349207375*^9, 3.4473492090625*^9}, {3.447349291453125*^9, 
   3.44734931821875*^9}, {3.44734935225*^9, 3.447349353125*^9}, {
   3.447350087921875*^9, 3.447350107484375*^9}, {3.447350162828125*^9, 
   3.447350166015625*^9}, {3.447350902171875*^9, 3.4473509025*^9}, {
   3.447351076765625*^9, 3.44735107825*^9}, {3.447352200359375*^9, 
   3.44735220078125*^9}, 3.4473523094375*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"interpolation", "[", "x_", "]"}], "=", 
   RowBox[{"x", "+", 
    RowBox[{"x", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "x"}], "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ks", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"int", "[", "k_", "]"}], "=", 
   RowBox[{"interpolation", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", "-", "1"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"ks", "-", "1"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"smooth", "[", 
    RowBox[{"k_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"int", "[", "k", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "b", "]"}], "-", 
        RowBox[{"Log", "[", "a", "]"}]}], ")"}]}], "+", 
     RowBox[{"Log", "[", "a", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447251206546875*^9, 3.447251243375*^9}, {
  3.447251283234375*^9, 3.447251400453125*^9}, {3.44725157484375*^9, 
  3.447251596953125*^9}, {3.447251636953125*^9, 3.4472516495*^9}, {
  3.44725176771875*^9, 3.44725177715625*^9}, {3.4473120056875*^9, 
  3.447312014*^9}, {3.4473185155625*^9, 3.447318531484375*^9}, {
  3.447318596203125*^9, 3.44731864040625*^9}, {3.447319862921875*^9, 
  3.447319896265625*^9}, {3.447343707265625*^9, 3.44734370775*^9}, {
  3.4473493759375*^9, 3.447349376875*^9}, {3.447349440859375*^9, 
  3.44734944559375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "20", ",", "n"}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], "/", "8"}], ",", 
           RowBox[{"4", "/", "8"}]}], "}"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", "20", ",", 
           RowBox[{
            RowBox[{"16", "/", "5"}], 
            RowBox[{"Sqrt", "[", "n", "]"}]}]}], "]"}]}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", "opts"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.44700096075*^9, 3.44700098034375*^9}, {
   3.4470010140625*^9, 3.4470010236875*^9}, {3.447001076984375*^9, 
   3.44700108984375*^9}, {3.44700132421875*^9, 3.447001388296875*^9}, {
   3.447001447296875*^9, 3.447001450828125*^9}, {3.447001566078125*^9, 
   3.4470016242426558`*^9}, {3.447001730955763*^9, 3.4470017439668903`*^9}, {
   3.4470019979259663`*^9, 3.44700199895686*^9}, {3.447008180140625*^9, 
   3.4470081810625*^9}, 3.4470082241875*^9, {3.447008361921875*^9, 
   3.4470083886875*^9}, {3.447008486234375*^9, 3.4470084984375*^9}, {
   3.447009004359375*^9, 3.4470090050625*^9}, {3.447009088234375*^9, 
   3.447009092359375*^9}, {3.447009396484375*^9, 3.447009418734375*^9}, 
   3.447009517453125*^9, {3.447010296484375*^9, 3.447010305*^9}, {
   3.4470107043125*^9, 3.447010706578125*^9}, 3.4470112068125*^9, {
   3.44701140915625*^9, 3.44701140996875*^9}, {3.447011483671875*^9, 
   3.447011504515625*^9}, {3.44701320225*^9, 3.4470132344375*^9}, {
   3.44701327440625*^9, 3.44701330065625*^9}, {3.44701357215625*^9, 
   3.447013572484375*^9}, {3.447251255703125*^9, 3.4472512565*^9}, {
   3.447251415*^9, 3.447251416328125*^9}, {3.447251663125*^9, 
   3.447251683859375*^9}, 3.4472517536875*^9, {3.44725178678125*^9, 
   3.44725181675*^9}, {3.44730991740625*^9, 3.447309919015625*^9}, {
   3.4473198808125*^9, 3.447319902171875*^9}, {3.447319945046875*^9, 
   3.447319964625*^9}, {3.447349426515625*^9, 3.447349454578125*^9}, {
   3.447349511171875*^9, 3.447349590890625*^9}, {3.447349657109375*^9, 
   3.447349659171875*^9}, {3.447350954890625*^9, 3.447350992078125*^9}, {
   3.44735104184375*^9, 3.44735106075*^9}, {3.447351097390625*^9, 
   3.447351099125*^9}, {3.447351183359375*^9, 3.44735119728125*^9}, {
   3.447352871015625*^9, 3.4473528725625*^9}, {3.447353335609375*^9, 
   3.447353338421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_cauchy_a.png\>\"", ",", 
    RowBox[{"object", "[", "1", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4473516234375*^9, 3.447351625234375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/", "5"}]}], "}"}], "&"}], ")"}], "/@",
     "l"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.44735178421875*^9, 3.447351832234375*^9}, {
  3.4473531521875*^9, 3.4473531526875*^9}, {3.44735483878125*^9, 
  3.44735483909375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_cauchy_b.png\>\"", ",", 
    RowBox[{"object", "[", "1", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.44735188953125*^9, 3.447351889640625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{
    "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_cauchy_1.gif\>\"", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"object", "[", "k", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "100"}], "}"}]}], "]"}]}], "]"}], ";"}], "//",
   "Timing"}]], "Input",
 CellChangeTimes->{{3.420224638203125*^9, 3.420224655625*^9}, {
   3.4470020040800886`*^9, 3.4470020162633767`*^9}, {3.4470072194375*^9, 
   3.44700723996875*^9}, {3.447008476921875*^9, 3.447008477375*^9}, {
   3.4470095285*^9, 3.44700954703125*^9}, {3.447009646453125*^9, 
   3.447009648578125*^9}, {3.44700976959375*^9, 3.447009772625*^9}, {
   3.447013307046875*^9, 3.447013377890625*^9}, {3.4470134948125*^9, 
   3.44701351590625*^9}, {3.44701358525*^9, 3.447013591015625*^9}, 
   3.447014297921875*^9, {3.44725182059375*^9, 3.44725182203125*^9}, {
   3.44730268796875*^9, 3.447302689015625*^9}, {3.447309931359375*^9, 
   3.447309936109375*^9}, 3.447312058421875*^9, {3.447349844125*^9, 
   3.4473498755625*^9}, {3.447350409671875*^9, 3.44735042221875*^9}, {
   3.447350930609375*^9, 3.4473509320625*^9}, {3.447351276421875*^9, 
   3.44735127653125*^9}, {3.4473516286875*^9, 3.44735163034375*^9}, {
   3.44735196640625*^9, 3.447351974640625*^9}, {3.44735319228125*^9, 
   3.44735319240625*^9}, {3.44735454003125*^9, 3.447354540265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"13.593999999999987`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.447352030234375*^9, 3.44735299503125*^9, 
  3.447353276609375*^9, 3.4473534506875*^9, 3.447354725203125*^9, 
  3.4473550219375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"Ceiling", "[", 
       RowBox[{"smooth", "[", 
        RowBox[{"k", ",", "20", ",", "n"}], "]"}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "20", ",", "n"}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], "/", "8"}], ",", 
           RowBox[{"4", "/", "8"}]}], "}"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", "20", ",", "n"}], "]"}]}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", "opts"}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.447352162140625*^9, {3.447352947015625*^9, 3.447352947859375*^9}, {
   3.44735309246875*^9, 3.447353094765625*^9}, {3.44735320371875*^9, 
   3.44735320478125*^9}, {3.447353317328125*^9, 3.447353320328125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{
    "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_cauchy_2.gif\>\"", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"object", "[", "k", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "ks"}], "}"}]}], "]"}]}], "]"}], ";"}], "//",
   "Timing"}]], "Input",
 CellChangeTimes->{{3.420224638203125*^9, 3.420224655625*^9}, {
   3.4470020040800886`*^9, 3.4470020162633767`*^9}, {3.4470072194375*^9, 
   3.44700723996875*^9}, {3.447008476921875*^9, 3.447008477375*^9}, {
   3.4470095285*^9, 3.44700954703125*^9}, {3.447009646453125*^9, 
   3.447009648578125*^9}, {3.44700976959375*^9, 3.447009772625*^9}, {
   3.447013307046875*^9, 3.447013377890625*^9}, {3.4470134948125*^9, 
   3.44701351590625*^9}, {3.44701358525*^9, 3.447013591015625*^9}, 
   3.447014297921875*^9, {3.44725182059375*^9, 3.44725182203125*^9}, {
   3.44730268796875*^9, 3.447302689015625*^9}, {3.447309931359375*^9, 
   3.447309936109375*^9}, 3.447312058421875*^9, {3.447349844125*^9, 
   3.4473498755625*^9}, {3.447350409671875*^9, 3.44735042221875*^9}, {
   3.447350930609375*^9, 3.4473509320625*^9}, {3.447351276421875*^9, 
   3.44735127653125*^9}, {3.4473516286875*^9, 3.44735163034375*^9}, {
   3.44735196640625*^9, 3.447351974640625*^9}, {3.44735319228125*^9, 
   3.44735319240625*^9}, {3.447353376734375*^9, 3.4473533833125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"14.046999999999999`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.447353596140625*^9, 3.447355169125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", "scaling", "*)"}]], "Input",
 CellChangeTimes->{{3.44735377603125*^9, 3.44735378240625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"l", ",", "n"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447353873765625*^9, 3.44735387653125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d.dat\>\"", ",", 
       "\"\<Table\>\""}], "]"}], ",", 
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown1d_cauchy.dat\>\"", ",", 
       "\"\<Table\>\""}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Length", "/@", "l"}], ")"}], "-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447353793265625*^9, 3.447353813796875*^9}, {
  3.4473538579375*^9, 3.447353909296875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"interpolation", "[", "x_", "]"}], "=", 
   RowBox[{"x", "+", 
    RowBox[{"x", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "x"}], "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ks", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"int", "[", "k_", "]"}], "=", 
   RowBox[{"interpolation", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", "-", "1"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"ks", "-", "1"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"smooth", "[", 
    RowBox[{"k_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"int", "[", "k", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "b", "]"}], "-", 
        RowBox[{"Log", "[", "a", "]"}]}], ")"}]}], "+", 
     RowBox[{"Log", "[", "a", "]"}]}], "]"}]}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lines", "[", 
    RowBox[{"k_", ",", "i_"}], "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"l", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", "k"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"points", "[", 
    RowBox[{"k_", ",", "i_"}], "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"l", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", "k"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447353921078125*^9, 3.447353932203125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", 
    RowBox[{"k_", ",", "i_", ",", "q_"}], "]"}], ":=", "\[IndentingNewLine]", 
   
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{
       RowBox[{"Ceiling", "[", 
        RowBox[{"smooth", "[", 
         RowBox[{"k", ",", "20", ",", 
          RowBox[{"n", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", "i"}], "]"}], 
     ",", 
     RowBox[{"points", "[", 
      RowBox[{
       RowBox[{"Ceiling", "[", 
        RowBox[{"smooth", "[", 
         RowBox[{"k", ",", "20", ",", 
          RowBox[{"n", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", "i"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "20", ",", 
            RowBox[{"n", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"q", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "/", "8"}], ",", 
             RowBox[{"5", "/", "8"}]}], "}"}]}], ")"}], 
         RowBox[{"smooth", "[", 
          RowBox[{"k", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"i", "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"16", "/", "5"}], 
              RowBox[{"Sqrt", "[", "20", "]"}]}], ",", "60"}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"i", "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"16", "/", "5"}], 
              RowBox[{"Sqrt", "[", 
               RowBox[{"n", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
             RowBox[{"3", "n"}]}], "]"}]}], "]"}]}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "opts"}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4473539385*^9, 3.44735395009375*^9}, {
  3.447353988609375*^9, 3.44735402315625*^9}, {3.44735405846875*^9, 
  3.4473540910625*^9}, {3.44735413359375*^9, 3.44735413875*^9}, {
  3.44735427034375*^9, 3.447354289671875*^9}, {3.447355325859375*^9, 
  3.4473553309375*^9}, {3.447355368546875*^9, 3.447355385296875*^9}, {
  3.447358244734375*^9, 3.447358248296875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_scale_0.png\>\"", ",", 
    RowBox[{"object", "[", 
     RowBox[{"45", ",", "1", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "/", "8"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_scale_1.png\>\"", ",", 
    RowBox[{"object", "[", 
     RowBox[{"63", ",", "1", ",", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "2"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_scale_2.png\>\"", ",", 
    RowBox[{"object", "[", 
     RowBox[{"100", ",", "1", ",", "0"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_scale_3.png\>\"", ",", 
    RowBox[{"object", "[", 
     RowBox[{"63", ",", "2", ",", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "2"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_scale_4.png\>\"", ",", 
    RowBox[{"object", "[", 
     RowBox[{"100", ",", "2", ",", "0"}], "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.447354359265625*^9, 3.44735436*^9}, {3.4473552390625*^9,
   3.447355239625*^9}, {3.447355269953125*^9, 3.447355303234375*^9}, {
  3.44735533634375*^9, 3.447355359640625*^9}, {3.447355410546875*^9, 
  3.447355470328125*^9}, {3.4473583639375*^9, 3.4473583688125*^9}, {
  3.447358403453125*^9, 3.447358414140625*^9}}],

Cell[BoxData[
 RowBox[{"(*", "wig", "*)"}]], "Input",
 CellChangeTimes->{{3.4473967936875*^9, 3.44739679709375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\\\m\\\\draft\\\\procesy\\\\wig.dat\>\"", ",", "\"\<Table\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"Length", "[", "l", "]"}], "-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.44739680246875*^9, 3.447396817484375*^9}, {
  3.447396868078125*^9, 3.44739687328125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/", "365.25"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], ",", "l"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.44743726353125*^9, 3.447437302125*^9}, {
  3.44743733384375*^9, 3.447437334015625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lines", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"points", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"l", ",", "k"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Thick", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447000856328125*^9, 3.447000866484375*^9}, {
   3.447000898671875*^9, 3.44700095775*^9}, {3.4470010548125*^9, 
   3.447001064*^9}, {3.4470017692081633`*^9, 3.447001799853819*^9}, {
   3.4470018497272015`*^9, 3.4470018577244368`*^9}, {3.447001900725196*^9, 
   3.4470019269505043`*^9}, {3.447011454640625*^9, 3.44701146346875*^9}, {
   3.4470132218125*^9, 3.447013270984375*^9}, {3.4473212370625*^9, 
   3.447321276484375*^9}, {3.447349070375*^9, 3.447349090640625*^9}, {
   3.447349207375*^9, 3.4473492090625*^9}, {3.447349291453125*^9, 
   3.44734931821875*^9}, {3.44734935225*^9, 3.447349353125*^9}, {
   3.447350087921875*^9, 3.447350107484375*^9}, {3.447350162828125*^9, 
   3.447350166015625*^9}, {3.447350902171875*^9, 3.4473509025*^9}, {
   3.447351076765625*^9, 3.44735107825*^9}, {3.447352200359375*^9, 
   3.44735220078125*^9}, 3.4473523094375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"k", "+", "1"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"k", "+", "1"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Lata\>\"", ",", "\"\<Indeks\>\""}], "}"}]}], ",", 
     "opts"}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.44700096075*^9, 3.44700098034375*^9}, {
   3.4470010140625*^9, 3.4470010236875*^9}, {3.447001076984375*^9, 
   3.44700108984375*^9}, {3.44700132421875*^9, 3.447001388296875*^9}, {
   3.447001447296875*^9, 3.447001450828125*^9}, {3.447001566078125*^9, 
   3.4470016242426558`*^9}, {3.447001730955763*^9, 3.4470017439668903`*^9}, {
   3.4470019979259663`*^9, 3.44700199895686*^9}, {3.447008180140625*^9, 
   3.4470081810625*^9}, 3.4470082241875*^9, {3.447008361921875*^9, 
   3.4470083886875*^9}, {3.447008486234375*^9, 3.4470084984375*^9}, {
   3.447009004359375*^9, 3.4470090050625*^9}, {3.447009088234375*^9, 
   3.447009092359375*^9}, {3.447009396484375*^9, 3.447009418734375*^9}, 
   3.447009517453125*^9, {3.447010296484375*^9, 3.447010305*^9}, {
   3.4470107043125*^9, 3.447010706578125*^9}, 3.4470112068125*^9, {
   3.44701140915625*^9, 3.44701140996875*^9}, {3.447011483671875*^9, 
   3.447011504515625*^9}, {3.44701320225*^9, 3.4470132344375*^9}, {
   3.44701327440625*^9, 3.44701330065625*^9}, {3.44701357215625*^9, 
   3.447013572484375*^9}, {3.447251255703125*^9, 3.4472512565*^9}, {
   3.447251415*^9, 3.447251416328125*^9}, {3.447251663125*^9, 
   3.447251683859375*^9}, 3.4472517536875*^9, {3.44725178678125*^9, 
   3.44725181675*^9}, {3.44730991740625*^9, 3.447309919015625*^9}, {
   3.4473198808125*^9, 3.447319902171875*^9}, {3.447319945046875*^9, 
   3.447319964625*^9}, {3.447349426515625*^9, 3.447349454578125*^9}, {
   3.447349511171875*^9, 3.447349590890625*^9}, {3.447349657109375*^9, 
   3.447349659171875*^9}, {3.447350954890625*^9, 3.447350992078125*^9}, {
   3.44735104184375*^9, 3.44735106075*^9}, {3.447351097390625*^9, 
   3.447351099125*^9}, {3.447351183359375*^9, 3.44735119728125*^9}, {
   3.447352871015625*^9, 3.4473528725625*^9}, {3.447353335609375*^9, 
   3.447353338421875*^9}, {3.447396865328125*^9, 3.44739689178125*^9}, {
   3.447396935859375*^9, 3.447396936015625*^9}, {3.44742665271875*^9, 
   3.44742667090625*^9}, {3.44742672609375*^9, 3.44742672896875*^9}, {
   3.447437312953125*^9, 3.447437317625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\wig_1.png\>\"", ",", 
    RowBox[{"object", "[", "n", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.44739702275*^9, 3.44739702934375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}], "&"}], ")"}], "/@", 
    "l"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.447396966359375*^9, 3.447396988421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"k", "+", "1"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"k", "+", "1"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Lata\>\"", ",", "\"\<log(Indeks)\>\""}], "}"}]}], ",", 
     "opts"}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.447426687453125*^9, 3.447426690984375*^9}, {
  3.447426734828125*^9, 3.447426737515625*^9}, {3.447437320640625*^9, 
  3.44743732103125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\wig_2.png\>\"", ",", 
    RowBox[{"object", "[", "n", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447396877296875*^9, 3.447396927703125*^9}, {
  3.44739704*^9, 3.44739704209375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"lines", "[", 
      RowBox[{"k", "+", "1"}], "]"}], ",", 
     RowBox[{"points", "[", 
      RowBox[{"k", "+", "1"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Lata\>\"", ",", "\"\<log(Indeks)\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "opts"}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.44739713484375*^9, 3.4473971405*^9}, {
  3.44742670453125*^9, 3.447426705796875*^9}, {3.447426742890625*^9, 
  3.447426744*^9}, {3.4474373245625*^9, 3.447437324984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\wig_3.png\>\"", ",", 
    RowBox[{"object", "[", "n", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447397145296875*^9, 3.447397145375*^9}}],

Cell[BoxData[
 RowBox[{"(*", "statplots", "*)"}]], "Input",
 CellChangeTimes->{{3.44739717709375*^9, 3.447397184390625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"dist", "[", "k_", "]"}], ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"EvenQ", "[", 
           RowBox[{"j", "+", "k"}], "]"}], ",", 
          RowBox[{
           RowBox[{"Binomial", "[", 
            RowBox[{"k", ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"k", "+", "j"}], ")"}], "/", "2"}]}], "]"}], "/", 
           RowBox[{"2", "^", "k"}]}], ",", "0"}], "]"}]}], "}"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"j", ",", 
       RowBox[{"-", "k"}], ",", 
       RowBox[{"k", "+", "1"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.447397266375*^9, 3.44739735365625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"hist", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "k"}], ",", "k"}], "}"}], 
        RowBox[{"(", 
         RowBox[{"#", "-", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", "0"}], "}"}]}], ")"}]}], "&"}], "/@",
       
      RowBox[{"dist", "[", "k", "]"}]}], ",", "histopts", ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cdf", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"FoldList", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "k"}], ",", "0"}], "}"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "+", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], ")"}], "&"}], "/@", 
        RowBox[{"dist", "[", "k", "]"}]}]}], "]"}], ",", "histopts", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "k"}], "-", "2"}], ",", 
          RowBox[{"k", "+", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"histn", "[", "k_", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "k"}], "}"}], "/", 
         RowBox[{"Sqrt", "[", "k", "]"}]}], 
        RowBox[{"(", 
         RowBox[{"#", "-", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", "0"}], "}"}]}], ")"}]}], "&"}], "/@",
       
      RowBox[{"dist", "[", "k", "]"}]}], ",", "histopts", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.81"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"histn2", "[", "k_", "]"}], ":=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"histn", "[", "k", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"x", "^", "2"}]}], "/", "2"}], "]"}], "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "Pi"}], "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black"}], "}"}]}]}],
       "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cdfn", "[", "k_", "]"}], ":=", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"FoldList", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"Sqrt", "[", "k", "]"}]}], ",", "0"}], "}"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"#", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "+", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"1", "/", 
                RowBox[{"Sqrt", "[", "k", "]"}]}], ",", "0"}], "}"}]}], ")"}],
            "&"}], "/@", 
          RowBox[{"dist", "[", "k", "]"}]}]}], "]"}], ",", "histopts", ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Erf", "[", 
           RowBox[{"x", "/", 
            RowBox[{"Sqrt", "[", "2", "]"}]}], "]"}]}], ")"}], "/", "2"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black"}], "}"}]}]}],
       "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447397234765625*^9, 3.4473972635625*^9}, {
  3.447397363390625*^9, 3.44739737134375*^9}, {3.4473974485625*^9, 
  3.44739745553125*^9}, {3.447397578953125*^9, 3.447397679046875*^9}, {
  3.4473977495625*^9, 3.447397951796875*^9}, {3.447397999140625*^9, 
  3.447398058421875*^9}, {3.447399387578125*^9, 3.44739939109375*^9}, {
  3.44742332809375*^9, 3.44742333065625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_hist5.png\>\"", ",", 
    RowBox[{"hist", "[", "5", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_hist20.png\>\"", ",", 
    RowBox[{"hist", "[", "20", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_hist100.png\>\"", ",", 
    RowBox[{"hist", "[", "100", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_hist1000.png\>\"", ",", 
    RowBox[{"hist", "[", "1000", "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.44739737321875*^9, 3.44739737390625*^9}, {
  3.447397498359375*^9, 3.44739757396875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdf5.png\>\"", ",", 
    RowBox[{"cdf", "[", "5", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdf20.png\>\"", ",", 
    RowBox[{"cdf", "[", "20", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdf100.png\>\"", ",", 
    RowBox[{"cdf", "[", "100", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdf1000.png\>\"", ",", 
    RowBox[{"cdf", "[", "1000", "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.44739770221875*^9, 3.447397715546875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histn5.png\>\"", ",", 
    RowBox[{"histn", "[", "5", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histn20.png\>\"", ",", 
    RowBox[{"histn", "[", "20", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histn100.png\>\"", ",", 
    RowBox[{"histn", "[", "100", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histn1000.png\>\"", ",", 
    RowBox[{"histn", "[", "1000", "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.447397961046875*^9, 3.4473979649375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histnd5.png\>\"", ",", 
    RowBox[{"histn2", "[", "5", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histnd20.png\>\"", ",", 
    RowBox[{"histn2", "[", "20", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histnd100.png\>\"", ",", 
    RowBox[{"histn2", "[", "100", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_histnd1000.png\>\"", ",", 
    RowBox[{"histn2", "[", "1000", "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.447397971796875*^9, 3.44739798353125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdfnd5.png\>\"", ",", 
    RowBox[{"cdfn", "[", "5", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdfnd20.png\>\"", ",", 
    RowBox[{"cdfn", "[", "20", "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdfnd100.png\>\"", ",", 
    RowBox[{"cdfn", "[", "100", "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown1d_cdfnd1000.png\>\"", ",", 
    RowBox[{"cdfn", "[", "1000", "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4473980796875*^9, 3.447398086046875*^9}}]
},
WindowSize->{1198, 728},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 3075, 74, 412, "Input"],
Cell[3646, 97, 122, 2, 31, "Input"],
Cell[3771, 101, 492, 13, 31, "Input"],
Cell[4266, 116, 888, 19, 52, "Input"],
Cell[5157, 137, 244, 6, 31, "Input"],
Cell[5404, 145, 389, 11, 52, "Input"],
Cell[5796, 158, 1822, 43, 72, "Input"],
Cell[7621, 203, 1611, 44, 92, "Input"],
Cell[9235, 249, 2648, 54, 112, "Input"],
Cell[11886, 305, 388, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[12299, 316, 1117, 21, 31, "Input"],
Cell[13419, 339, 136, 3, 30, "Output"]
}, Open  ]],
Cell[13570, 345, 1488, 34, 92, "Input"],
Cell[CellGroupData[{
Cell[15083, 383, 673, 15, 31, "Input"],
Cell[15759, 400, 124, 3, 30, "Output"]
}, Open  ]],
Cell[15898, 406, 1507, 40, 92, "Input"],
Cell[CellGroupData[{
Cell[17430, 450, 732, 16, 31, "Input"],
Cell[18165, 468, 135, 3, 30, "Output"]
}, Open  ]],
Cell[18315, 474, 166, 3, 31, "Input"],
Cell[18484, 479, 721, 18, 31, "Input"],
Cell[19208, 499, 888, 19, 52, "Input"],
Cell[20099, 520, 302, 7, 31, "Input"],
Cell[20404, 529, 443, 12, 52, "Input"],
Cell[20850, 543, 1575, 34, 52, "Input"],
Cell[22428, 579, 1611, 44, 92, "Input"],
Cell[24042, 625, 3025, 61, 112, "Input"],
Cell[27070, 688, 264, 6, 31, "Input"],
Cell[27337, 696, 1312, 36, 112, "Input"],
Cell[28652, 734, 330, 7, 31, "Input"],
Cell[28985, 743, 265, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[29275, 753, 1225, 24, 31, "Input"],
Cell[30503, 779, 204, 4, 30, "Output"]
}, Open  ]],
Cell[30722, 786, 214, 4, 31, "Input"],
Cell[30939, 792, 760, 18, 31, "Input"],
Cell[31702, 812, 888, 19, 52, "Input"],
Cell[32593, 833, 350, 8, 31, "Input"],
Cell[32946, 843, 486, 13, 52, "Input"],
Cell[33435, 858, 1609, 34, 52, "Input"],
Cell[35047, 894, 1611, 44, 92, "Input"],
Cell[36661, 940, 3031, 61, 112, "Input"],
Cell[39695, 1003, 262, 6, 31, "Input"],
Cell[39960, 1011, 514, 16, 31, "Input"],
Cell[40477, 1029, 263, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[40765, 1039, 1412, 26, 31, "Input"],
Cell[42180, 1067, 247, 5, 30, "Output"]
}, Open  ]],
Cell[42442, 1075, 1324, 35, 112, "Input"],
Cell[CellGroupData[{
Cell[43791, 1114, 1410, 26, 31, "Input"],
Cell[45204, 1142, 155, 3, 30, "Output"]
}, Open  ]],
Cell[45374, 1148, 121, 2, 31, "Input"],
Cell[45498, 1152, 165, 4, 31, "Input"],
Cell[45666, 1158, 665, 19, 52, "Input"],
Cell[46334, 1179, 1047, 35, 92, "Input"],
Cell[47384, 1216, 970, 28, 52, "Input"],
Cell[48357, 1246, 2483, 66, 112, "Input"],
Cell[50843, 1314, 1677, 45, 112, "Input"],
Cell[52523, 1361, 116, 2, 31, "Input"],
Cell[52642, 1365, 435, 12, 52, "Input"],
Cell[53080, 1379, 476, 15, 31, "Input"],
Cell[53559, 1396, 1609, 34, 52, "Input"],
Cell[55171, 1432, 2650, 44, 112, "Input"],
Cell[57824, 1478, 244, 5, 31, "Input"],
Cell[58071, 1485, 430, 14, 31, "Input"],
Cell[58504, 1501, 745, 17, 112, "Input"],
Cell[59252, 1520, 290, 6, 31, "Input"],
Cell[59545, 1528, 828, 18, 112, "Input"],
Cell[60376, 1548, 246, 5, 31, "Input"],
Cell[60625, 1555, 124, 2, 31, "Input"],
Cell[60752, 1559, 819, 25, 31, "Input"],
Cell[61574, 1586, 5247, 161, 172, "Input"],
Cell[66824, 1749, 896, 21, 92, "Input"],
Cell[67723, 1772, 834, 18, 92, "Input"],
Cell[68560, 1792, 863, 22, 92, "Input"],
Cell[69426, 1816, 879, 24, 92, "Input"],
Cell[70308, 1842, 856, 21, 92, "Input"]
}
]
*)

(* End of internal cache information *)
