(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     21933,        559]
NotebookOptionsPosition[     21213,        533]
NotebookOutlinePosition[     21553,        548]
CellTagsIndexPosition[     21510,        545]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"LineStyle", "=", 
   RowBox[{"{", 
    RowBox[{"Thick", ",", "Red"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PointStyle", "=", 
   RowBox[{"{", "Thick", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"opts", "=", 
   RowBox[{"Sequence", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ImageSize", "\[Rule]", "1024"}], ",", "\[IndentingNewLine]", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Bold"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", " ", "\"\<y\>\""}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"50", ",", "50"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"30", ",", "30"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"3", "/", "4"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.44735925034375*^9, 3.447359251109375*^9}, {
   3.447359720375*^9, 3.44735972215625*^9}, {3.447360172890625*^9, 
   3.44736023984375*^9}, {3.447360611421875*^9, 3.447360611984375*^9}, {
   3.447360807375*^9, 3.447360831140625*^9}, {3.447361129734375*^9, 
   3.447361130390625*^9}, 3.4473612605*^9, {3.44738565759375*^9, 
   3.447385663171875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rand", "[", "]"}], ":=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "}"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"RandomInteger", "[", "]"}], "-", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"RandomInteger", "[", "]"}], "-", 
       RowBox[{"1", "/", "2"}]}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.44700119271875*^9, 3.447001234953125*^9}, {
  3.447001266875*^9, 3.447001311296875*^9}, {3.44700149421875*^9, 
  3.44700150321875*^9}, {3.447001547515625*^9, 3.447001549265625*^9}, {
  3.4470016633541346`*^9, 3.4470016663999567`*^9}, {3.447322704453125*^9, 
  3.447322728*^9}, {3.447337863375*^9, 3.44733786409375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "100000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#", "+", 
       RowBox[{"Rand", "[", "]"}]}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "n"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.420223803984375*^9, 3.420223943140625*^9}, {
   3.420224027390625*^9, 3.42022412009375*^9}, {3.420224152796875*^9, 
   3.4202241616875*^9}, {3.42022852909375*^9, 3.420228529734375*^9}, {
   3.447000827734375*^9, 3.4470008370625*^9}, {3.447000876828125*^9, 
   3.447000880296875*^9}, 3.44700141865625*^9, {3.4470015323125*^9, 
   3.447001534015625*^9}, {3.447001644907387*^9, 3.4470016598865833`*^9}, 
   3.447001952988377*^9, {3.447009011640625*^9, 3.447009012015625*^9}, {
   3.44701427721875*^9, 3.447014277359375*^9}, 3.4473227661875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown2d.dat\>\"", ",", "l"}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.447310863703125*^9, 3.447310868765625*^9}, 
   3.4473119436875*^9, {3.44732390175*^9, 3.447323901765625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<C:\\\\M\\\\draft\\\\procesy\\\\brown2d.dat\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"Length", "[", "l", "]"}], "-", "1"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447311945546875*^9, 3.44731199325*^9}, {
  3.44732390484375*^9, 3.4473239049375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "&"}], "/@", "l"}], ")"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.447337360421875*^9, 3.447337380046875*^9}, {
  3.44735928946875*^9, 3.447359302078125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"steps", "=", "100"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"interpolation", "[", "x_", "]"}], "=", 
     RowBox[{"x", "+", 
      RowBox[{"x", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "x"}], "-", "1"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", "x"}], ")"}]}]}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"interpolation", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"7", "/", "4"}], "x"}], "-", 
    RowBox[{
     RowBox[{"3", "/", "4"}], 
     RowBox[{"x", "^", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"int", "[", "k_", "]"}], "=", 
   RowBox[{"interpolation", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", "-", "1"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"steps", "-", "1"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"smooth", "[", 
    RowBox[{"k_", ",", "a_", ",", "b_"}], "]"}], "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"int", "[", "k", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", "b", "]"}], "-", 
        RowBox[{"Log", "[", "a", "]"}]}], ")"}]}], "+", 
     RowBox[{"Log", "[", "a", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.447251206546875*^9, 3.447251243375*^9}, {
  3.447251283234375*^9, 3.447251400453125*^9}, {3.44725157484375*^9, 
  3.447251596953125*^9}, {3.447251636953125*^9, 3.4472516495*^9}, {
  3.44725176771875*^9, 3.44725177715625*^9}, {3.4473120056875*^9, 
  3.447312014*^9}, {3.4473185155625*^9, 3.447318531484375*^9}, {
  3.447318596203125*^9, 3.44731864040625*^9}, {3.447319862921875*^9, 
  3.447319896265625*^9}, {3.447324023625*^9, 3.44732402571875*^9}, {
  3.447325610640625*^9, 3.447325617390625*^9}, {3.447359924578125*^9, 
  3.447359980359375*^9}, {3.44736088553125*^9, 3.447360888890625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ll", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"l", ",", "20"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4473448003125*^9, 3.447344804359375*^9}, {
   3.44734487909375*^9, 3.4473448839375*^9}, {3.447348115015625*^9, 
   3.447348115453125*^9}, 3.4473593330625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"kk", "=", "1"}], ";", 
     RowBox[{"j", "=", "1"}]}], ",", 
    RowBox[{"kk", "\[LessEqual]", "5"}], ",", 
    RowBox[{"kk", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"kk", "\[LessEqual]", "3"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"o", "=", 
         RowBox[{"Show", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"ll", ",", "kk"}], "]"}], ",", 
             RowBox[{"Joined", "\[Rule]", "True"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ListPlot", "[", 
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"ll", ",", "kk"}], "]"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "PointStyle"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"PointSize", "[", ".02", "]"}], ",", 
              RowBox[{"RGBColor", "[", 
               RowBox[{".6", ",", ".5", ",", "0"}], "]"}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"ll", "[", 
                RowBox[{"[", "kk", "]"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"smooth", "[", 
               RowBox[{"1", ",", "10", ",", 
                RowBox[{"Sqrt", "[", "n", "]"}]}], "]"}], ")"}], 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "3"}], "/", "4"}], ",", 
                 RowBox[{"3", "/", "4"}]}], "}"}]}], "}"}]}]}], ",", "opts"}],
           "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Export", "[", 
         RowBox[{
          RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown2d_\>\"", "<>", 
           RowBox[{"ToString", "[", "j", "]"}], "<>", "\"\<.png\>\""}], ",", 
          "o"}], "]"}], ";", 
        RowBox[{"j", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"o", "=", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{
          RowBox[{"Take", "[", 
           RowBox[{"ll", ",", "kk"}], "]"}], ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ListPlot", "[", 
         RowBox[{
          RowBox[{"Take", "[", 
           RowBox[{"ll", ",", "kk"}], "]"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "PointStyle"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrowheads", "[", ".025", "]"}], ",", 
           RowBox[{"Thickness", "[", ".003", "]"}], ",", "Purple", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ll", "[", 
               RowBox[{"[", "kk", "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"ll", "[", 
                RowBox[{"[", "kk", "]"}], "]"}], "+", 
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}]}]}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ll", "[", 
               RowBox[{"[", "kk", "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"ll", "[", 
                RowBox[{"[", "kk", "]"}], "]"}], "+", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], "}"}], "]"}], ",",
            
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ll", "[", 
               RowBox[{"[", "kk", "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"ll", "[", 
                RowBox[{"[", "kk", "]"}], "]"}], "+", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}]}]}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ll", "[", 
               RowBox[{"[", "kk", "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"ll", "[", 
                RowBox[{"[", "kk", "]"}], "]"}], "+", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", "1"}]}], "}"}]}]}], "}"}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", ".02", "]"}], ",", 
           RowBox[{"RGBColor", "[", 
            RowBox[{".6", ",", ".5", ",", "0"}], "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"ll", "[", 
             RowBox[{"[", "kk", "]"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"smooth", "[", 
            RowBox[{"1", ",", "10", ",", 
             RowBox[{"Sqrt", "[", "n", "]"}]}], "]"}], ")"}], 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "/", "4"}], ",", 
              RowBox[{"3", "/", "4"}]}], "}"}]}], "}"}]}]}], ",", "opts"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Export", "[", 
      RowBox[{
       RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\brown2d_\>\"", "<>", 
        RowBox[{"ToString", "[", "j", "]"}], "<>", "\"\<.png\>\""}], ",", 
       "o"}], "]"}], ";", 
     RowBox[{"j", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4473449089375*^9, 3.447344957390625*^9}, {
  3.447345062671875*^9, 3.4473451385625*^9}, {3.44734525384375*^9, 
  3.4473453353125*^9}, {3.447345403703125*^9, 3.4473454155*^9}, {
  3.447346637765625*^9, 3.447346666421875*^9}, {3.44734669903125*^9, 
  3.447346782171875*^9}, {3.4473593394375*^9, 3.44735948446875*^9}, {
  3.44735951721875*^9, 3.447359562890625*^9}, {3.447359593609375*^9, 
  3.44735960446875*^9}, {3.4473596724375*^9, 3.447359689328125*^9}, {
  3.447359739015625*^9, 3.447359815125*^9}, {3.447359849546875*^9, 
  3.447359860078125*^9}, {3.447430751953125*^9, 3.447430752046875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"object", "[", "k_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{"l", ",", 
         RowBox[{"Floor", "[", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "5", ",", "n"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "LineStyle"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{"l", ",", 
         RowBox[{"Floor", "[", 
          RowBox[{"smooth", "[", 
           RowBox[{"k", ",", "5", ",", "n"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Append", "[", 
         RowBox[{"PointStyle", ",", 
          RowBox[{"Opacity", "[", ".1", "]"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{".6", ",", ".5", ",", "0"}], "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"l", "[", 
          RowBox[{"[", 
           RowBox[{"Floor", "[", 
            RowBox[{"smooth", "[", 
             RowBox[{"k", ",", "5", ",", "n"}], "]"}], "]"}], "]"}], "]"}], 
         "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"smooth", "[", 
         RowBox[{"k", ",", "10", ",", 
          RowBox[{"Sqrt", "[", "n", "]"}]}], "]"}], ")"}], 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], "/", "4"}], ",", 
           RowBox[{"3", "/", "4"}]}], "}"}]}], "}"}]}]}], ",", "opts"}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.44700096075*^9, 3.44700098034375*^9}, {
   3.4470010140625*^9, 3.4470010236875*^9}, {3.447001076984375*^9, 
   3.44700108984375*^9}, {3.44700132421875*^9, 3.447001388296875*^9}, {
   3.447001447296875*^9, 3.447001450828125*^9}, {3.447001566078125*^9, 
   3.4470016242426558`*^9}, {3.447001730955763*^9, 3.4470017439668903`*^9}, {
   3.4470019979259663`*^9, 3.44700199895686*^9}, {3.447008180140625*^9, 
   3.4470081810625*^9}, 3.4470082241875*^9, {3.447008361921875*^9, 
   3.4470083886875*^9}, {3.447008486234375*^9, 3.4470084984375*^9}, {
   3.447009004359375*^9, 3.4470090050625*^9}, {3.447009088234375*^9, 
   3.447009092359375*^9}, {3.447009396484375*^9, 3.447009418734375*^9}, 
   3.447009517453125*^9, {3.447010296484375*^9, 3.447010305*^9}, {
   3.4470107043125*^9, 3.447010706578125*^9}, 3.4470112068125*^9, {
   3.44701140915625*^9, 3.44701140996875*^9}, {3.447011483671875*^9, 
   3.447011504515625*^9}, {3.44701320225*^9, 3.4470132344375*^9}, {
   3.44701327440625*^9, 3.44701330065625*^9}, {3.44701357215625*^9, 
   3.447013572484375*^9}, {3.447251255703125*^9, 3.4472512565*^9}, {
   3.447251415*^9, 3.447251416328125*^9}, {3.447251663125*^9, 
   3.447251683859375*^9}, 3.4472517536875*^9, {3.44725178678125*^9, 
   3.44725181675*^9}, {3.44730991740625*^9, 3.447309919015625*^9}, {
   3.4473198808125*^9, 3.447319902171875*^9}, {3.447319945046875*^9, 
   3.447319964625*^9}, {3.447322892484375*^9, 3.4473229403125*^9}, {
   3.44732303596875*^9, 3.4473230465625*^9}, {3.447323349171875*^9, 
   3.447323375265625*^9}, {3.447323453828125*^9, 3.44732350003125*^9}, {
   3.447323585640625*^9, 3.44732366946875*^9}, {3.4473239454375*^9, 
   3.447323972546875*^9}, {3.447324046890625*^9, 3.44732408834375*^9}, {
   3.44732418040625*^9, 3.447324285734375*^9}, {3.447324321953125*^9, 
   3.447324426703125*^9}, {3.44732446084375*^9, 3.44732446165625*^9}, {
   3.447324501703125*^9, 3.447324501890625*^9}, {3.447325499375*^9, 
   3.447325522140625*^9}, {3.44732597103125*^9, 3.447325989765625*^9}, {
   3.44732602225*^9, 3.44732604546875*^9}, {3.447326563734375*^9, 
   3.44732663765625*^9}, {3.4473266693125*^9, 3.447326749203125*^9}, {
   3.447326836984375*^9, 3.44732683934375*^9}, {3.447335307953125*^9, 
   3.447335342390625*^9}, {3.4473353963125*^9, 3.44733539659375*^9}, {
   3.447336070078125*^9, 3.4473361345625*^9}, {3.447336517109375*^9, 
   3.447336638875*^9}, {3.447336674171875*^9, 3.44733671703125*^9}, {
   3.4473368855*^9, 3.44733689025*^9}, {3.447336971921875*^9, 
   3.447336972078125*^9}, {3.4473373113125*^9, 3.4473373114375*^9}, {
   3.447337465265625*^9, 3.447337472328125*^9}, {3.447337542546875*^9, 
   3.44733755103125*^9}, {3.44733758359375*^9, 3.447337583796875*^9}, {
   3.44733763696875*^9, 3.4473376609375*^9}, {3.44733802575*^9, 
   3.447338161265625*^9}, {3.447360000546875*^9, 3.447360023296875*^9}, {
   3.4473601085625*^9, 3.447360115234375*^9}, {3.4473601496875*^9, 
   3.447360152234375*^9}, {3.447360600984375*^9, 3.44736067771875*^9}, {
   3.447360780546875*^9, 3.447360800125*^9}, {3.447361147*^9, 
   3.44736114753125*^9}, {3.44736123075*^9, 3.447361230890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"k", "=", "9"}], ",", 
   RowBox[{"k", "<", "10"}], ",", 
   RowBox[{"k", "+=", "1"}], ",", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
      RowBox[{"\"\<C:\\\\m\\\\draft\\\\procesy\\\\2d\\\\2d_a_\>\"", "<>", 
       RowBox[{"ToString", "[", "k", "]"}], "<>", "\"\<.gif\>\""}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"object", "[", 
         RowBox[{
          RowBox[{"10", "k"}], "+", 
          RowBox[{"i", "/", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"k", ">", "0"}], ",", "1", ",", "10"}], "]"}], ",", 
          "100"}], "}"}]}], "]"}]}], "]"}], ";", 
    RowBox[{"Print", "[", "k", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.447325755*^9, 3.4473258974375*^9}, {
  3.447325948296875*^9, 3.447325956921875*^9}, {3.447326910796875*^9, 
  3.447326961734375*^9}, {3.447337814515625*^9, 3.4473378206875*^9}, {
  3.447360968578125*^9, 3.447361031140625*^9}, {3.4473610660625*^9, 
  3.447361081625*^9}, {3.44738567296875*^9, 3.44738570275*^9}, {
  3.447387497125*^9, 3.447387499546875*^9}, {3.447388249546875*^9, 
  3.44738825121875*^9}, {3.447391289453125*^9, 3.4473912924375*^9}}],

Cell[BoxData["9"], "Print",
 CellChangeTimes->{3.44738580184375*^9, 3.44738794034375*^9, 
  3.447390576140625*^9, 3.447395751296875*^9}]
}, Open  ]]
},
WindowSize->{1198, 728},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 1697, 41, 212, "Input"],
Cell[2268, 64, 887, 24, 31, "Input"],
Cell[3158, 90, 909, 19, 52, "Input"],
Cell[4070, 111, 286, 6, 31, "Input"],
Cell[4359, 119, 435, 12, 52, "Input"],
Cell[4797, 133, 464, 15, 31, "Input"],
Cell[5264, 150, 1983, 56, 112, "Input"],
Cell[7250, 208, 307, 7, 31, "Input"],
Cell[7560, 217, 6950, 171, 372, "Input"],
Cell[14513, 390, 5230, 102, 152, "Input"],
Cell[CellGroupData[{
Cell[19768, 496, 1290, 30, 52, "Input"],
Cell[21061, 528, 136, 2, 23, "Print"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
